<div mat-dialog-title class="font-Semibold-18 py-5 bg-F3F6FD">Your session has expired</div>
<div mat-dialog-content class="font-Regular-16 pt-7 pb-2.5 px-16 leading-5">Your session has been
    expired. Please login again.</div>
<div mat-dialog-actions class="px-16">
    <div>
        <button mat-flat-button class="w-full button-r5 mt-7" (click)="onProceed()">Okay</button>
    </div>
</div>